/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete 
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
*/
html{
    font-size: 105%
}

#edit-drupal-wall-photo-video-enable{
    width: 100%;
}

/*.page-node-2 #contenedorCentral{
    position: absolute;
    top: 40%;
    margin-top: 0;
    width: 100%;
}*/

.page-node-127 #pageTop{
    width: 100%;
    margin-right: 0;
}

.page-node-127 #ContentLogo{
    width: 45%;
    text-align: right;
    padding: 20px 0 25px 0;
}

.page-node-127 #ContentLogo img{
    padding-right: 30px;
}

.page-node-127 #menuMain{
    width: 54%;
    position: absolute;
    right: 0;
}

.page-node-127 #menuMain ul.menu{
    text-align: left;
}

.page-node-127 #menuMain ul.menu li a {
    padding: 44px 0;
}

#pageTop{
    width: 47%;
    margin-right: 0;
}

#primeraDivision{
    margin-right: 25px;
}

#main_content{
    width: 50%;
}

#menuMain ul.menu{
    text-align: center;
}

#menuMain ul.menu li.menu-item-414, #menuMain ul.menu li.menu-item-426{
    width: 5em;
}

#menuMain ul.menu li.menu-item-415, #menuMain ul.menu li.menu-item-430{
    width: 6.9em;
}

#menuMain ul.menu li.menu-item-416, #menuMain ul.menu li.menu-item-431{
    width: 5em;
}

#block-locale-language, #block-menu-menu-contacto{
    width: auto
}

#block-multiblock-3, #block-multiblock-4{
    display: none;
}

.node-type-node-gallery-gallery .scroll{
    height: auto;
}

.page-h3r-externa-galeria .scroll{
    padding: 0 10px;
}

.scroll{
    /*max-height: 400px;*/
    overflow: hidden;
}

.page-user-me-edit #centerSon, .page-h3r-externa-galeria #centerSon, 
.page-h3r-ver-galeria #centerSon, .page-user #centerSon{
    display: block;
}

.page-node-11 .scroll, .page-node-17 .scroll, .page-node-21 .scroll, 
.page-user-me-edit .scroll, .page-h3r-externa-galeria .scroll, 
.page-h3r-ver-galeria .scroll{
    height: auto !important;
    max-height: none !important;
}

#content{
    width: 98%;
    padding: 0 15px;
}

/* estilos para el login */

#block-user-login, #block-block-2{
    width: 96%;
    margin: 0 auto;
}

#user-login-form, #block-user-login h2{
    width: 80%;
}

/* estilos formulario registro empresas */

/*formulario Registro*/

.divisionRegistro{
    vertical-align: top;
    display: inline-block;
    width: 45%;
}

#edit-field-experiencia-oil {
    margin-top: 7px;
}

#block-block-3, #block-block-5{
    width: 85%;
}

/* Estilos muro  */

.page-node-17 #pageTop, .page-node-21 #pageTop, .page-user-me-edit #pageTop,
.page-h3r-externa-galeria #pageTop, .page-h3r-ver-galeria #pageTop{
    margin-right: 0 !important;
    width: 45% !important;
    margin-bottom: 2em;
}

.page-node-17 #pageTopRight, .page-node-21 #pageTopRight, 
.page-user-me-edit #pageTopRight, .page-h3r-externa-galeria #pageTopRight,
.page-h3r-ver-galeria #pageTopRight
{
    background: url(http://h3r-inc.com/sites/default/files/imageblock/foto_comunidad2.png) no-repeat center center;
    -webkit-background-size: cover; 
    -moz-background-size: cover; 
    -o-background-size: cover; 
    background-size: cover; 
    height: 182px;
    position: absolute;
    width: 55%;
}

.page-node-17 #main_content, .page-node-21 #main_content, 
.page-user-me-edit #main_content, .page-h3r-externa-galeria #main_content,
.page-h3r-ver-galeria #main_content{
    width: 70%;
    margin: 0 auto;
    display: block;
}

/* Comunidad */
#block-block-4{
    font-size: 150%;
}


#centerParent{
    display: table;
}

#centerSon{
    display: table-cell;
    vertical-align: middle;
}

/* Galeria */

#titleGaleria{
    font-size: 170%;
}

#node-gallery-item-node-form .form-item-title{
    width: 70%;
    margin-right: 0.4em;
}

#profile2_main_form_group_pasaporte, #profile2_main_form_group_visas, 
#profile2_main_form_group_examenes_medicos, #profile2_main_form_group_bosiet,
#profile2_main_form_group_seaman_book, #profile2_main_form_group_primer_paso{
    width: 85%;
    margin: 0 auto;
}

.page-user-me-edit-main #user-profile-form div.form-wrapper{
    padding: 0;
}

.juicebox-container{
    height: 70% !important;
}

#block-block-15{
    display: block;
}

/* Edicion datos Personales */

.page-user-me-edit #contentIn{
    width: 60%;
    margin: 0 auto;
}

.page-user-me-edit.page-user-me-edit-main #contentIn{
    width: auto;
}
